Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Face Swap, Remove BG, Style Transfer, Colorize, OCR — all tools are free
upscale-esrgan
face-swap
remove-bg
style-transfer
colorize
ocr
inpaint
curl -X POST https://elumenta.ru/api/v2/generate \ -H "Authorization: Bearer nb_YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "model": "remove-bg", "prompt": "remove background", "params": { "image_url": "https://example.com/photo.jpg" } }'
curl -X POST https://elumenta.ru/api/v2/tools \ -H "Authorization: Bearer nb_YOUR_API_KEY" \ -F "model=face-swap" \ -F "source_image=@face.jpg" \ -F "target_image=@target.jpg"
GET /api/v2/tools/{generation_id}
{ "id": 18520, "status": "completed", "model_slug": "remove-bg", "result_url": "https://storage.elumenta.ru/generations/18520.png", "tokens_spent": 0, "processing_ms": 2140 }